/*
Theme Name: MatthewsMetalFab
Theme URI: http://www.elegantthemes.com/gallery/
Version: 3.0
Description: 2 Column theme from Elegant Themes
Author: Ellen Kronen - Leumesin Design
Author URI: http://www.elegantthemes.com
Template: Divi
*/

@import url("../Divi/style.css");

/* yellow ffdb09
  mid- blue 1f5792 rgba(31 87 146)
 */

/* ========== CUSTOMISATION STARTS HERE ========== */

.phone {
margin-top: 0;
padding: 10px 20px;
background-color: #ffdb09;
font-size: 18px;
}

#et-secondary-menu > ul > li a {
padding: 5px;
color: black;
}

#top-header .container {
padding-top: 0;
}


body /* same as sidebar */ {
/*background: rgba(0, 0, 0, 0) linear-gradient(360deg, #15308e 5%, #0099f4 70%) repeat scroll 0 0;*/
}

#et-top-navigation {
border-top: solid 1px #fff;
padding-top: 25px;
}

.et_header_style_centered #top-menu > li > a {
padding-bottom: 25px !important ;
}

#main-header, #top-header {
background: rgba(0, 0, 0, 0) linear-gradient(270deg, #0b3562 3%, #0099f4 98%) repeat scroll 0 0;
/*border-bottom: solid 1px #fff;*/
}

#main-content .container {
}

#sidebar {
padding: 30px;
background: rgba(0, 0, 0, 0) linear-gradient(360deg, #15308e 5%, #0099f4 70%) repeat scroll 0 0; 
min-height: 400px;
}

.sidebar-menu a {
}

#top-menu li li a {
text-transform: none;
line-height: 1.25em;
}

/* ========== services sub menu ========== */

ul#top-menu li.current-menu-item { /*background-color:  #ffdb09; margin-left: -2px; */}
ul#top-menu li.current-menu-item > a { color: #fff; font-weight: 600; }


#services { /* margin-top: 0; background same as header*/ }

.et_pb_fullwidth_menu .fullwidth-menu-nav > ul  { padding: 1px !important; margin-top: 0; }

#services .et_pb_row { /* width: 100% !important;*/ }

#services #menu-services-sub-menu li, #services #menu-services-sub-menu > li:last-child { 
background: rgba(12, 113, 195, 0.1);
padding: 10px 19px !important;
/*font-size: 12px;*/
border-right: solid 1px #efefef; 
margin-left: -3px;
}

#top-menu li > a, .fullwidth-menu li > a { padding-bottom: 1px; }

#services ul#menu-services-sub-menu li > a { color: #2e2e2e; }
#services ul#menu-services-sub-menu li > a:hover { color: #0099f4; }

#services ul#menu-services-sub-menu li.current-menu-item > a { color: #000; font-weight: 600; }
#services ul#menu-services-sub-menu li.current-menu-item { background-color: #ffdb09; }
